
@font-face {
  font-family: 'MapoDPP';
  font-weight: 500;
  font-display: swap;
  src: local('MapoDPP'), url('../font/MapoDPP.woff') format('woff');
}

html, body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, span, form, fieldset, input, select, label, textarea, table, caption, thead, tfoot, tbody, tr, th, td
{margin:0;padding:0;font:17px/1.5 'MapoDPP', 'Noto Sans KR',돋움,Dotum,굴림,Gulim,Sans-serif;color:#000;-webkit-text-size-adjust:none;word-break:keep-all}
button, span, strong, input, b, em{font-size:inherit;font-family:inherit;color:inherit;font-style:normal}
section, article, aside, header, footer, nav, hgroup, dialog, details, summary, figure, figcaption {display: block;}
cite{display:inline}
html, body {height:100%;} 
body {margin:0px;}
a:link {text-decoration:none;} 
a:visited {text-decoration:none;}
button{border:0;background:none;cursor:pointer;outline:none}
img{border:0;max-width:100%}
label, input, textarea, select{vertical-align:middle}
ol, ul{list-style:none;} 
table{border-collapse:collapse;table-layout:fixed;}
fieldset{border:none}

/* LAYOUT */
body {
  overscroll-behavior: none;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}
#smooth-content {
  overflow: visible;
  width: 100%;
}
.gsap-marker-end{background:#fff}

header{position:fixed;top:0;left:0;width:100%;height:126px;z-index:100}
header h1{position:absolute;top:36px;left:42px;}
header h1 a{display:block;width:120px;height:50px;background:url(../img/logo_black.svg) no-repeat center;background-size:auto 100%;font-size:0;transition:1s}
header .menu{position:absolute;top:46px;left:177px;width:32px;height:32px;text-align:left;font-size:0;z-index:10}
header .menu span{
  position:relative;
  display:inline-block;width:14px;height:2px;
  background:#232323;
  font-size:0;vertical-align:top;
  transition:0.3s;
}
header .menu span:before,
header .menu span:after{
  content:'';
  position:absolute;left:0;
  display:inline-block;width:22px;height:2px;
  background:#232323;transition:0.3s;
  -webkit-transform-origin:0.28571rem center;
  transform-origin:0.28571rem center;
}
header .menu span:before{top:-7px}
header .menu span:after{top:7px}
header nav{
  position:fixed;top:0;left:0;
  width:100%;height:100%;
  background:rgba(0,0,0,0.8);
  transition:.4s;opacity:0;visibility:hidden; 
}
header nav ul{
  position:absolute;top:100px;left:183px;
}
header nav ul li{overflow:hidden;}
header nav ul li a{
  display:block;
  padding:10px 0;
  font-size:40px;color:#fff;
  transition:1s;transform:translateY(-100%);transition-delay:.2s
}
body.menu_on header nav{opacity:1;visibility:visible;}
body.menu_on header nav ul li a{transform:translateY(0%)}
body.menu_on .menu span{background:transparent !important}
body.menu_on .menu span:before,
body.menu_on .menu span:after{
  -webkit-transform-origin:50% 50%;  transform-origin:50% 50%;
  top:0;
  background:#fff !important
}
body.menu_on .menu span:before{-webkit-transform:rotate3d(0, 0, 1, 45deg);transform:rotate3d(0, 0, 1, 45deg)}
body.menu_on .menu span:after{-webkit-transform:rotate3d(0, 0, 1, -45deg);transform:rotate3d(0, 0, 1, -45deg);}

header.white h1 a{background-image:url(../img/logo.svg)}
header.white .menu span,
header.white .menu span:before,
header.white .menu span:after{background:#fff}

footer{position:relative;max-width:1280px;box-sizing:border-box;margin:0 auto;padding:70px 40px}
footer h2{font-size:0}
footer h2 a{display:inline-block;width:120px;height:50px;background:url(../img/logo_black.svg) no-repeat center;background-size:auto 100%;font-size:0}
footer p{position:absolute;top:76px;right:40px}
footer p a{
  display:block;
  padding-left:30px;
  background:url(../img/call.svg) no-repeat 0 0;
  font-size:18px;font-weight:600;color:#000
}
footer address{position:absolute;top:76px;left:200px;padding-right:250px;font-size:13px;}
footer address a{color:#000}
footer address span{display:inline-block;margin-right:10px}


/* MAIN */
#main_intro{position:relative;min-height:100vh;background:#232323;overflow:hidden;}
#main_intro h2{position:absolute;bottom:300px;left:40px;padding-top:120px;color:#fff;font-size:17px}
#main_intro h2 b{display:block;position:absolute;top:0;left:0;font-size:0;white-space:nowrap}
#main_intro h2 b span{display:inline-block;overflow:Hidden;}
#main_intro h2 b i{
  display:inline-block;
  font-style:normal;font-size:82px;font-weight:500;
  transition:.5s;transform:translateX(-100%);
}
#main_intro h2.type1 b:nth-child(1) i{transform:translate(0)}
#main_intro h2.type2 b:nth-child(2) i{transform:translate(0)}
#main_intro h2.type3 b:nth-child(3) i{transform:translate(0)}
#main_intro .main_intro_wrap{position:relative;width:100%;max-width:1280px;height:100%;box-sizing:border-box;margin:0 auto;padding:0 40px}
#main_intro ul{position:absolute;left:50%;width:315px;}
#main_intro ul+ul{margin-left:320px}
#main_intro ul li{padding:15px}


#main_contact{position:relative;}
#main_contact video{position:absolute;top:0;left:0;bottom:0;right:0;width:100%;height:100%;object-fit: cover;}
#main_contact .ct{position:relative;padding:200px 40px;}
#main_contact h2{margin-bottom:118px;text-align:center;font-size:58px;font-weight:500; color:#fff}
#main_contact ul{max-width:1280px;margin:0 auto;font-size:0}
#main_contact ul li{
  display:inline-block;width:calc(33% - 80px);
  margin:0 40px;padding:60px;
  box-sizing:border-box;
  background:#fff;
  text-align:center;font-size:16px;transition:.4s
}
#main_contact ul li:before{
  content:'';
  display:block;width:100%;height:68px;
  margin-bottom:50px;
  background:url(../img/our_ico1.png) no-repeat center;background-size:auto 100%;transition:.4s
}
#main_contact ul li b{display:block;margin-bottom:20px;font-size:24px;font-weight:500}
#main_contact ul li:nth-child(2):before{background-image:url(../img/our_ico2.png)}
#main_contact ul li:nth-child(3):before{background-image:url(../img/our_ico3.png)}
#main_contact ul li:hover{background-color:#232323;color:#fff}
#main_contact ul li:hover:before{background-image:url(../img/our_ico1_on.png)}
#main_contact ul li:hover:nth-child(2):before{background-image:url(../img/our_ico2_on.png)}
#main_contact ul li:hover:nth-child(3):before{background-image:url(../img/our_ico3_on.png)}

.pf_list li a{position:relative;display:block;}
.pf_list li a p{
  position:absolute;top:0;left:0;
  width:100%;height:100%;
  box-sizing:border-box;
  background:rgba(0,0,0,0.5);
  opacity:0;transition:.4s
}
.pf_list li a p b{
  position:absolute;top:50%;left:0;
  display:block;width:100%;
  box-sizing:border-box;
  padding:0 20px;
  transform:translateY(-50%);
  font-size:19px;text-align:center;color:#fff;font-weight:500;
  overflow:hidden;white-space:nowrap;text-overflow:ellipsis;
  direction:ltr
}
.pf_list li a p b:after{
  content:'';
  display:block;width:100%;height:32px;
  background:url(../img/link.svg) no-repeat center;
}
.pf_list li a:hover p{opacity:1}

.btn_c{margin-top:80px;text-align:center;}
.btn_c a{position:relative;overflow:Hidden;display:inline-block;width:220px;height:70px;line-height:70px;background:#000;border-radius:50px;text-align:center;font-size:19px;color:#fff;}
.btn_c a:after{
  background: #fff;
    content: "";
    height: 155px;
    left: -75px;
    opacity: 0.2;
    position: absolute;
    top: -50px;
    transform: rotate(35deg);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 50px;
}
.btn_c a:hover:after{
  left: 120%;
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}
.btn_more{margin-top:80px;text-align:center;}
.btn_more a{display:inline-block;padding:20px;font-size:19px;color:#fff;}
.btn_more a:after{
  content:'';
  display:block;width:10px;height:10px;
  margin:0 auto;
  border-top:2px solid #fff;border-right:2px solid #fff;
  transform:rotate(134deg)
}
.btn_more a:hover:after{animation: bounce .3s linear infinite alternate;}
@keyframes bounce {
    from {transform:translateY(0px) rotate(134deg);opacity:0.7}
    to {transform:translateY(-5px) rotate(134deg);}
}

/* sub */
.sub_wrap{background:#232323;}
.sub_ct{position:relative;max-width:1280px;box-sizing:border-box;margin:0 auto;padding:150px 40px}
.sub_ct h2{margin-bottom:100px;font-size:16px;color:#fff}
.sub_ct h2 b{display:block;font-size:40px;font-weight:500}
#sub_pf .pf_list{font-size:0}
#sub_pf .pf_list>li{display:inline-block;width:33.33%;font-size:0;overflow:hidden;}
#sub_pf .pf_list>li img{display:block;}

#sub_contact fieldset{width:calc(100% + 60px);margin-left:-30px;font-size:0;}
#sub_contact fieldset dl{
  display:inline-block;width:calc(50% - 60px);
  margin:0 30px 30px;
}
#sub_contact fieldset dl dt{margin-bottom:10px;font-size:19px;color:#fff;font-weight:500}
#sub_contact fieldset dl.full{width:calc(100% - 60px);}
#sub_contact fieldset input.txt{
  display:block;width:100%;height:60px;line-height:60px;
  box-sizing:border-box;
  padding:0 20px;
  border-radius: 5px;
  border: 1px solid #414141;
  background: #2F2F2F;
  -webkit-appearance: none;-moz-appearance: none;appearance: none;
  font-size:19px;color:#fff
}
#sub_contact fieldset select{
  display:block;width:100%;height:60px;line-height:60px;
  box-sizing:border-box;
  padding:0 20px;
  border-radius: 5px;
  border: 1px solid #414141;
  background: #2F2F2F url(../img/board_select.svg) no-repeat right 15px center;
  -webkit-appearance: none;-moz-appearance: none;appearance: none;
  font-size:19px;color:#fff
}
#sub_contact fieldset textarea{
  display:block;width:100%;height:200px;
  box-sizing:border-box;
  padding:20px;
  border-radius: 5px;
  border: 1px solid #414141;
  background: #2F2F2F;
  -webkit-appearance: none;-moz-appearance: none;appearance: none;
  font-size:19px;color:#fff;
  resize:none
}
#sub_contact fieldset label{margin-left:30px;font-size:19px;color:#fff}
#sub_contact fieldset label input{margin-right:10px}
#sub_contact fieldset label a{color:#3AA1FF}


@media (max-width: 1480px) {
  /* MAIN */
  #main_intro ul{left:auto;right:356px}
  #main_intro ul.list2{right:40px}
  #main_intro h2{max-width:355px;padding-top:92px}
  #main_intro h2 b i{font-size:54px}

  #main_contact ul li{width:calc(33% - 40px);margin:0 20px;}
    
}

@media (max-width: 1024px) {
  /* LAYOUT */
  footer{padding:40px}
  footer p{top:60px}
  footer address{position:relative;top:0;left:0;padding:30px 0 0}

  /* MAIN */
  #main_intro .main_intro_wrap{position:absolute;top:50%;left:0;width:100%;height:auto;transform:translateY(-50%)}
  #main_intro h2{bottom:auto;top:50%;left:0;width:100%;max-width:100%;text-align:center;margin-top:-30px}
  #main_intro h2 b{width:100%;text-align:center}
  #main_intro ul{position:relative;right:0;width:100%;box-sizing:border-box;padding:0 10px;font-size:0;white-space:nowrap;text-align:center;background:#232323}
  #main_intro ul.list2{right:0;margin-top:-2px}
  #main_intro ul li:nth-child(3) ~ li{display:None}
  #main_intro ul li{display:inline-block;width:33.33%;box-sizing:border-box;padding:10px}
  #main_intro ul li img{object-fit:cover;height:30vh;width:100%}
  #main_intro ul+ul{margin:0}

  #main_contact .ct{padding:150px 40px}
  #main_contact h2{margin-bottom:50px;font-size:50px}
  #main_contact ul li{width:calc(33% - 20px);margin:0 10px;padding:30px 20px;font-size:15px}
  #main_contact ul li b{font-size:20px}
  #main_contact ul li:before{margin-bottom:20px}

  .btn_c{margin-top:50px}
  .btn_c a{width:180px;height:60px;line-height:60px;font-size:16px}

  .pf_list li.slick-active a p{opacity:1}
}

@media (max-width: 760px) {
  header{width:100%}
  header h1{top:20px;left:20px}
  header h1 a{width:84px;height:35px}
  header .menu{top:24px;left:auto;right:20px}
  header nav ul{left:0;width:100%}
  header nav ul li a{box-sizing:border-box;padding:10px 40px 10px 0;text-align:right;font-size:28px}
  footer{padding:25px}
  footer h2 a{width:84px;height:35px}
  footer p{top:30px;right:25px}
  footer p a{padding-left:25px;background-size:auto 20px;font-size:15px}
  footer address{padding-top:20px;font-size:11px}

  /* MAIN */
  #main_intro .main_intro_wrap{padding:0 10px}
  #main_intro h2{box-sizing:border-box;margin-top:-32px;font-size:16px}
  #main_intro h2 b{top:22px}
  #main_intro h2 b i{font-size:40px}
  #main_intro h2 b i{transform:translateX(-100%) !important}
  #main_intro h2 b:nth-child(1) i{transform:translateX(0) !important}
  #main_intro ul{padding:0}
  #main_intro ul+ul{margin-top:50px}
  #main_intro ul li{padding:5px}
  #main_intro ul li img{height:18vh}

  #main_contact .ct{padding:80px 25px}
  #main_contact h2{margin-bottom:30px;font-size:40px}
  #main_contact ul li{width:100%;margin:5px 0;padding:30px;font-size:14px}
  #main_contact ul li b{margin-bottom:10px;font-size:18px}
  #main_contact ul li:before{margin-bottom:15px;height:40px}

  .btn_c{margin-top:30px}
  .btn_c a{width:150px;height:50px;line-height:50px;font-size:15px}

  .pf_list li a p b{font-size:14px;}
  .pf_list li a p b:after{height:20px;background-size:auto 100%}

  /* SUB */
  .sub_ct{padding:80px 25px}
  .sub_ct h2{margin-bottom:40px;font-size:14px}
  .sub_ct h2 b{font-size:30px}

  #sub_pf .pf_list>li{width:50%}
  #sub_pf .pf_list>li.aos-animate p{opacity:1;transition-delay:1.5s}

  #sub_contact fieldset dl{width:calc(100% - 60px);}
  #sub_contact fieldset dl dt{font-size:15px}
  #sub_contact fieldset input.txt,
  #sub_contact fieldset select{height:45px;line-height:45px;font-size:15px}
  #sub_contact fieldset textarea,
  #sub_contact fieldset label{font-size:15px}
}

@media (max-width: 480px) {
}





/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}




/* 버튼 */
a.btn,.btn {line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:bold;border:0;font-size:1.4em;
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border:0;background:#3a8afd;color:#fff;cursor:pointer;border-radius:3px}
.btn_submit:hover {background:#2375eb}
.btn_close {border:1px solid #dcdcdc;cursor:pointer;border-radius:3px;background:#fff}
a.btn_close {text-align:center;line-height:50px}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
.btn_cancel:hover {background:#aaa}
a.btn_frmline, button.btn_frmline {display:inline-block;width:128px;padding:0 5px;height:40px;border:0;background:#434a54;border-radius:3px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;color:#bababa;text-decoration:none;vertical-align:middle;border:0;background:transparent}
.btn_b01:hover, .btn_b01:hover {color:#000}
a.btn_b02,.btn_b02 {display:inline-block;background:#253dbe;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle}
a.btn_b02:hover, .btn_b02:hover {background:#0025eb}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin,.btn_admin {display:inline-block;color:#d13f4a;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {color:#ff3746}


/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0 5px;background:#fff;border-top:1px solid #ececec;border-bottom:1px solid #ececec} 
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:20px 0;font-weight:normal;text-align:center;border-bottom:1px solid #ececec;height:40px}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;padding:10px 5px;border-top:1px solid #ecf0f1;border-bottom:1px solid #ecf0f1;line-height:1.4em;height:60px;word-break:break-all}
.tbl_head01 tbody tr:hover td {background:#fafafa}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #d0d3db;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px}

.full_input {width:100%}
.half_input {width:49.5%}
.twopart_input {width:385px;margin-right:10px}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 ul {border-top:1px solid #ececec}
.list_01 li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.list_01 li:nth-child(odd) {background:#f6f6f6}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {text-align:center;padding:20px 0;color:#666}

/*폼 리스트*/
.form_01 h2 {font-size:1.167em}
.form_01 li {margin-bottom:10px}
.form_01 ul:after,
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 .left_input {float:left}
.form_01 .margin_input {margin-right:1%}
.form_01 textarea {height:100px;width:100%}
.form_01 .frm_label {display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:right top !important}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}


   /* 간단한 스타일링을 위한 CSS */
#container2 { display: flex; flex-wrap: wrap; justify-content: space-between; }
.element { width: calc(50% - 10px); margin: 80px 0 60px; text-align: left; position: relative; }
.icon { position: absolute; top: -80px; left: 0; padding: 5px; }
#container2 h2 { margin-top: 20px; margin-bottom: 10px; font-size: 19px; text-align: left; }
#container2 p { margin-top: 20px; margin-bottom: 10px; text-align: left; font-size: 15px; font-weight: lighter; color: #fff; }
@media (min-width: 768px) { 
.element { width: calc(25% - 10px); margin-bottom: 40px; }
#container2 h2 { margin-top: 20px; margin-bottom: 10px; font-size: 21px; text-align: left; } 
#container2 p { margin-top: 20px; margin-bottom: 60px; font-size: 15px; font-weight: lighter; color: #fff; text-align: left; } }
